#body-text p,
#body-text li,
#content-container .pager a,
#body-text td,
#body-text th,
#section-nav li { font-size: 18px; line-height: 29px; }

#end-of-page-nav { padding-bottom: 30px; }

#gtg-panel a[href*="amazon.com"]::after { content: "\A(paid link)"; white-space: pre-wrap; }
a[href*="amazon.com"]::after { content: " (paid link)"; white-space: pre-wrap; }


.bg-thonky,
.bg-info.bg-thonky { background-color: #ADF!important; }
.border-thonky,
.card.border-thonky,
.btn-outline-thonky { border-color: #ADF; }

.guide-top-image { max-height: 180px; }

#header-top a#site-title { font-weight: bold; }

#header-top a,
#header-top a:hover,
#header-top a:visited { font-size: x-large; }

summary { cursor: pointer; }

.thonky-guide-image {
    background-color: #555;
    max-width: 704px;
}

.list-group-item-thonky { background-color: #adf; color: inherit; }

@media print {  
    #main-container #content-container {
       width:100% !important;
   }

   body div#body-text table.table-responsive td,
   body div#body-text table.table-responsive th { overflow: hidden; max-width: 100% !important; }

    .google-ad
    {
        display: none !important;
    }

}

table.sortable th { cursor: pointer; }
table.sortable th::after { content: " ↕️"; }

.pe-1 { padding-right: .25rem; }
.pe-2 { padding-right: .5rem; }
.pe-3 { padding-right: 1rem; }

.google-ad-responsive-max-height-100 { height: 290px; max-height: 290px; overflow: hidden; }

#first-pager-container { padding-top: 20px; }


.guide-page-box .img-box,
.img-box { width: 40px; margin-right: 10px; overflow: hidden; height: 40px; display: inline; }

.guide-page-box { width: 220px; margin-right: 40px; float: left;
background-color: #aaddff; border-radius: 5px; -moz-border-radius: 5px;
height: 50px; padding: 5px; margin-bottom: 40px; text-align: left; }

.guide-page-box.end { margin-right: 0px; }

#all-games-container { padding: 0; border-left: 1px solid #ddd; border-right: 1px solid #ddd; }

#all-games-container td { border-top: 0; border-bottom: 1px solid #ddd; }
#all-games-container table { margin-bottom: 0; }

.game-icon-cell,
.game-icon-cell img { width: 60px; }
.game-icon-cell img { height: 60px; }

.table-responsive,
.responsive-shadow {
background-position: right;
background-repeat: repeat-y;
background-size: 3%; 
background-image: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background-image: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
}

.responsive-shadow { 
    width: 100%;
    overflow-y: auto;
}

.table-responsive .table { margin-bottom: 0px; }

#thonky-body-tag .table-responsive { margin-bottom: 20px; }
/* .table-responsive .advertisement-notice { width: calc(100vw - 16px - 60px); } */
.table-responsive .google-ad { margin-left: -16px; }

/* .table-responsive td { max-width: 50%; } */

#search-toggle-button.noscript:hover {
    display: block;
}

#thonky-navbar-collapse-nojs {
    display: none;
}

#search-toggle-and-hidden-nav.noscript:hover #thonky-navbar-collapse-nojs {
    display: block;
    width: 100%;
}

#gtg-responsive {
    z-index: 1;
    position: fixed; 
    top: 71px; 
    background-color: #ADF; 
    border-top: 1px solid #e7e7e7; 
    border-right: 1px solid #e7e7e7; 
    border-bottom: 1px solid #e7e7e7; 
    right: 100%;
    }
#gtg-responsive.noscript:hover {
    width: 100%;
    left: 0;
}
#gtg-responsive.noscript:hover #gtg-resp-arrow {
    display: none;
}

#gtg-resp-close {
    font-size: large;
}
#gtg-resp-arrow {
    z-index: 9000;
    position: fixed;
    left: 0;
    top: 71px;
    height: 31px; 
    width: 22px;
    padding: 2px;
    font-size: large; 
    border-left: 0; 
    border-radius: 0 5px 5px 0;
}

#gtg-resp-body { 
    padding: 10px 10px 10px 10px;
    clear: left;
    position: relative;
}
.gtg-game { margin-bottom: 10px; }
#gtg-panel.pull-left { margin: 0 10px 10px 0; }

#gtg-chevron {
    font-size: x-large;
    font-weight: bold;
    line-height: 1em;
}

/* #content-container { padding: 0px!important; } */

#content-container #last-pager.pager { margin-top: 20px; }

#content-container h2 { margin-top: 10px; }
#content-container h3 { background-color: #ADF; padding: 3px; border-radius: 5px; }
#content-container h4 { background-color: #e6f5ff; padding: 3px; border-radius: 5px; }

#content-container .pager { text-align: left; font-size: x-small; }

#content-container .pager { margin: 0 0 10px 0; }

#section-nav .navbar-header { background-color: #FFF; width: 100%; }

#section-nav .panel-default { border: 0 solid #ADF; }

#section-nav .navbar-brand { /* padding: 2px; font-size: x-small; line-height: 12px; */ height: auto; }
#section-nav .navbar-brand img { float: left; margin-right: 2px; }

/* #section-nav .nav li { font-size: 14px !important; } */
#section-nav .nav>li>a { padding: 0; }

#left-nav nav { margin-bottom: 5px; }
#thonky-left-nav-ul { max-width: 100%; }
li.thonky-left-nav-section { background-color: #ADF; }

#thonky-section-nav-collapse { padding: 0px; }
#thonky-section-nav-collapse .list-group-item { border-left: 0; border-right: 0; }

/*#body-text p:hover { background-color: #fcf8e3; }*/

.breadcrumb { background-color: #FFF; padding: 0; margin-bottom: 10px; }
.breadcrumb li { font-size: xx-small; font-family: 'AvenirNextCondensed-Regular','Arial Narrow',sans-serif; }

.google-ad { min-width: 125px; padding-bottom: 10px; /*border: 1px solid black;*/ margin-bottom: 10px; }
.advertisement-notice { padding-top: 10px; /*border: 1px solid black;*/ margin-top: 10px; }
.thonky-ad-row .advertisement-notice { padding-top: 0px; margin-top: 0px; }
.thonky-ad-row td { padding: 0px; }

.plain-game-icon { width: 60px; height: 60px; }

.game-icon { border-radius: 4px; 
    box-shadow: 1px 1px 1px #666;
    -moz-box-shadow: 1px 1px 1px #666;
    -webkit-box-shadow: 1px 1px 1px #666; }

.game-icon,
.game-icon img,
.game-icon a { display: inline-block; width: 60px; height: 60px; overflow: hidden; }

.game-icon { margin: 10px 0 10px 15px; }

#more-games-nav .col-md-4 { margin-bottom: 10px;  }
#more-games-nav .panel-body { padding: 0 }

#body-text li { line-height: 1.75em; height: auto; /*padding-bottom: 10px;*/ }

.itunes-badge { display:inline-block;overflow:hidden;background:url(/US_UK_iTunes_Store_Get_Badge_RGB_012618.svg) no-repeat;width:135px;height:40px;background-size:contain; }

.panel-heading .accordion-toggle.js-enabled:before,
.left-nav-accordion-heading .accordion-toggle.js-enabled:before,
.list-group-item-thonky .accordion-toggle.js-enabled:before {

    content: "-";
    float: right;
    font-size: x-large;
    font-weight: bold;
    color: #337ab7;
    line-height: 1em;
}
.panel-heading .accordion-toggle.js-enabled.collapsed:before,
.left-nav-accordion-heading .accordion-toggle.js-enabled.collapsed:before,
.list-group-item-thonky .accordion-toggle.js-enabled.collapsed:before {
    /* symbol for "collapsed" panels */
    content: "+";    /* adjust as needed, taken from bootstrap.css */
}

/*
to make a table with a number in the first cell of each row, use the class
.numbered-table on the table, and the first row .numbered-table-header-row
*/

/* reset the counter at the start of the table */
table.numbered-table { counter-reset: numbered-rows; }

/* increment the counter at each row, but not for the header row or an ad row */
table.numbered-table tr:not(tr.numbered-table-header-row):not(tr.thonky-ad-row) { counter-increment: numbered-rows; }

/* put the number into the first td in the row, if it's not an ad row */
table.numbered-table tr:not(tr.thonky-ad-row) td:first-child:before,  /* CSS2 Syntax */
table.numbered-table tr:not(tr.thonky-ad-row) td:first-child::before  /* CSS3 Syntax */
{
    content: counter(numbered-rows);
}

span.spoiler-text-outer {
    background-color: black;
}

span.spoiler-text-inner {
    opacity: 0;
}

span.spoiler-text-outer.revealed {
    background-color: hsla(0,0%,100%,.1);
}

span.spoiler-text-outer.revealed>span.spoiler-text-inner {
    opacity: 1;
}

label.spoiler-label {
    cursor: pointer;
}

input.spoiler-checkbox {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}

input.spoiler-checkbox + label.spoiler-label {
    display: inline;
    background-color: black;
}

input.spoiler-checkbox + label.spoiler-label>span {
    opacity: 0;
}

input.spoiler-checkbox:checked + label.spoiler-label  {
    background-color: lightgray;
}

input.spoiler-checkbox:checked + label.spoiler-label>span {
    opacity: 1;
}

pre {
    padding: 5px;
    display: inline-block;
    border-radius: 3px;
}

/*
#body-text [spoiler] {
    padding: 0 5px 0 5px;
    background-color: black;
    color: black;
}

#body-text [spoiler] a,
#body-text [spoiler] a:visited {
    color: black;
}

#body-text [spoiler].hover-show:hover {
    background-color: white;
    color: black;
}

#body-text [spoiler].hover-show:hover a,
#body-text [spoiler].hover-show:hover a:visited,
#body-text [spoiler]:active a,
#body-text [spoiler]:active a:visited {
    color: #337ab7;
}

#body-text [spoiler]:active,
#body-text [spoiler]:active a,
#body-text [spoiler]:active a:visited {
    background-color: white;
}
*/


/* game icon sprites */
/*
.acnhpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -0px }
.lennas-inceptionpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -0px }
.pokemon-lets-gopng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -0px }
.poke-questpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -0px }
.acpcpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -0px }
.pokemon-ultra-sun-ultra-moonpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -0px }
.zelda-botwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -0px }
.sos-totpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -0px }
.pokemon-sun-moonpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -0px }
.yo-kai-watch-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -0px }
.pokemon-gopng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -60px }
.zero-time-dilemmapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -60px }
.yo-kai-watchpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -60px }
.achhdpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -60px }
.fire-emblem-fatespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -60px }
.story-of-seasonspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -60px }
.omega-ruby-alpha-sapphirepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -60px }
.crossy-roadpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -60px }
.disco-zoopng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -60px }
.lbwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -60px }
.pokemon-x-ypng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -120px }
.new-leafpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -120px }
.nimblequestpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -120px }
.vlrpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -120px }
.black-2-white-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -120px }
.pocketplanespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -120px }
.skyward-swordpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -120px }
.london-lifepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -120px }
.tinytowerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -120px }
.pokedex-3dpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -120px }
.portal-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -180px }
.find-mii-3dspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -180px }
.nintendogs-catspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -180px }
.super-scribblenautspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -180px }
.pokemon-bwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -180px }
.pocket-frogspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -180px }
.zero-escapepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -180px }
.ninehourspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -180px }
.spirittrackspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -180px }
.acwwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -180px }
.pokemonpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -240px }
.dqixpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -240px }
.sims3png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -240px }
.ffta2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -240px }
.portalpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -240px }
.phantom-hourglasspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -240px }
.mother-3png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -240px }
.contact-dspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -240px }
.whitechamberpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -240px }
.minishpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -240px }
.blue-chamberpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -300px }
.crimson-roompng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -300px }
.viridianpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -300px }
.eveonlinepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -300px }
.fftapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -300px }
.windwakerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -300px }
.pokemon-rsepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -300px }
.metroidfusionpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -300px }
.oracle-seasonspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -300px }
.oracle-of-agespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -300px }
.majoras-maskpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -360px }
.ocarinapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -360px }
.dink-smallwoodpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -360px }
.pokeballpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -360px }
.talespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -360px }
.terranigmapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -360px }
.chronotriggerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -360px }
.earthboundpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -360px }
.qr-codepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -360px }
.ff36png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -360px }
.illusion-of-gaiapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -420px }
.secret-of-manapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -420px }
.links-awakeningpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -420px }
.soul-blazerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -420px }
.the-lost-vikingspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -420px }
.lttppng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -420px }
.eb-beginningspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -360px -420px }
.battle-of-olympuspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -420px -420px }
.maniac-mansionpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -480px -420px }
.simons-questpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -540px -420px }
.shadowgatepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -480px }
.linkpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -60px -480px }
.picrosspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -480px }
.legend-of-zeldapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -180px -480px }
.sudokupng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -240px -480px }
.chess2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -300px -480px }
.highres.acnhpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.lennas-inceptionpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-lets-gopng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.poke-questpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.acpcpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-ultra-sun-ultra-moonpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.zelda-botwpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.sos-totpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-sun-moonpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.yo-kai-watch-2png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-gopng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.zero-time-dilemmapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.yo-kai-watchpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.achhdpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.fire-emblem-fatespng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.story-of-seasonspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.omega-ruby-alpha-sapphirepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.crossy-roadpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.disco-zoopng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.lbwpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-x-ypng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.new-leafpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.nimblequestpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.vlrpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.black-2-white-2png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pocketplanespng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.skyward-swordpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.london-lifepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.tinytowerpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokedex-3dpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.portal-2png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.find-mii-3dspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.nintendogs-catspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.super-scribblenautspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-bwpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pocket-frogspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.zero-escapepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.ninehourspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.spirittrackspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.acwwpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemonpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.dqixpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.sims3png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.ffta2png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.portalpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.phantom-hourglasspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.mother-3png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.contact-dspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.whitechamberpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.minishpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.blue-chamberpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.crimson-roompng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.viridianpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.eveonlinepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.fftapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.windwakerpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokemon-rsepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.metroidfusionpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.oracle-seasonspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.oracle-of-agespng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.majoras-maskpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.ocarinapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.dink-smallwoodpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.pokeballpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.talespng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.terranigmapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.chronotriggerpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.earthboundpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.qr-codepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.ff36png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.illusion-of-gaiapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.secret-of-manapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.links-awakeningpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.soul-blazerpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.the-lost-vikingspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.lttppng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.eb-beginningspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.battle-of-olympuspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.maniac-mansionpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.simons-questpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.shadowgatepng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.linkpng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.picrosspng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.legend-of-zeldapng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.sudokupng { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
.highres.chess2png { background-image: url(/game-icons/cached-sprite-sheet-2x.png); background-size: 600px 600px; }
*/














/*
.pokemon-bwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -0px }
.oracle-seasonspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -0px }
.fftapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -0px }
.majoras-maskpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -0px }
.oracle-of-agespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -0px }
.lttppng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -40px }
.chesspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -40px }
.cached-sprite-sheet00da9f39f23b8a616844fb8ae08431bdbf119166bf8f7e6e2a34616a021282fapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -40px }
.pokeballpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -40px }
.chronotriggerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -40px }
.cached-sprite-sheeta3576c3ff93346210e75a17033eae9fea56caa4465b9250f54a9f8900675d89epng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -40px }
.gncached-sprite-sheetpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -80px }
.story-of-seasonspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -80px }
.disco-zoopng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -80px }
.cached-sprite-sheet7f0459c2f79fd913284e94dee89ca4893acab701394bca13d6d7eedb4b6dc96dpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -80px }
.pocket-frogspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -80px }
.secret-of-manapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -80px }
.portal-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -120px }
.cached-sprite-sheeta3c0313b59018b0abf0725dac3061c6ae2672bd2e092e522277a5633e63c5c1dpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -120px }
.talespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -120px }
.tinytowerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -120px }
.pokemon-x-ypng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -120px }
.acwwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -120px }
.dqixpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -160px }
.lbwpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -160px }
.cached-sprite-sheetf5806a3420d821c10c785e556e545a6907950c2dcd1ab00496d7d39a4826cfc0png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -160px }
.blue-chamberpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -160px }
.dink-smallwoodpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -160px }
.zero-escapepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -160px }
.illusion-of-gaiapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -200px }
.ff36png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -200px }
.ninehourspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -200px }
.new-leafpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -200px }
.skyward-swordpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -200px }
.portalpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -200px }
.vlrpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -240px }
.chess2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -240px }
.black-2-white-2png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -240px }
.nimblequestpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -240px }
.nintendogs-catspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -240px }
.pocketplanespng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -240px }
.find-mii-3dspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -280px }
.whitechamberpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -280px }
.pokemonpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -280px }
.pokedex-3dpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -280px }
.spirittrackspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -280px }
.london-lifepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -280px }
.minishpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -320px }
.ocarinapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -320px }
.earthboundpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -320px }
.picrosspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -320px }
.cached-sprite-sheetd2cb32036b935f3e386f0881b1895730815d28403bd9618ddb64672b81bbb865png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -320px }
.windwakerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -320px }
.sims3png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -360px }
.soul-blazerpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -360px }
.super-scribblenautspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -360px }
.lbpvitapng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -360px }
.omega-ruby-alpha-sapphirepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -360px }
.pocket-trainspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -360px }
.eveonlinepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -400px }
.qr-codepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -400px }
.crimson-roompng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -400px }
.cached-sprite-sheetb7f172b8d273bd1de44ec6de8c16fec880e982a8c87b80852f910058eeba4281png { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -120px -400px }
.linkpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -160px -400px }
.metroidfusionpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -200px -400px }
.contact-dspng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -0px -440px }
.viridianpng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -40px -440px }
.pokemon-rsepng { background-image: url(/game-icons/cached-sprite-sheet.png); background-position: -80px -440px }
*/